
  var $owl = $('.owl-carousel');
  console.log($owl);
  
  $owl.owlCarousel({
    autoplay:true,
    autoplayTimeout:3000,
    autoplayHoverPause:true,
    margin: 15,
    dots: false,
    nav: true,
    navText: ["<span class='glyphicon glyphicon-chevron-left' aria-hidden='true'></span>","<span class='glyphicon glyphicon-chevron-right' aria-hidden='true'></span>"],
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      600: {
        items: 4
      },
      1000: {
        items: 4
      }
    }
  })

  $owl.on('mousewheel', '.owl-stage', function (e) {
      if (e.originalEvent.deltaY>0) {
          $owl.trigger('next.owl');
      } else {
          $owl.trigger('prev.owl');
      }
      e.preventDefault();
  });


